nie mogę zainstalować zoom gallery - pomocy
Wyniki 1 do 6 z 6

Temat: nie mogę zainstalować zoom gallery - pomocy

  1. #1
    Debiutant
    Dołączył
    30-10-2011
    Wpisy
    3
    Punkty
    10

    Domyślny nie mogę zainstalować zoom gallery - pomocy

    Witam
    Jestem nowy na forum.
    nie mogę w żaden sposób zainstalować zoom galery
    Mam wersje 214rc3, 251_rc1_pl, 2.5.1_rc4_wk08-iso

    katalog media jest z pełnymi uprawnieniami
    otrzymuję taki błąd :


    Błąd: W pakiecie instalacyjnym - brak pliku Joomla! XML lub kodowanie pliku jest niepoprawne
    Nie znaleziono pliku instalacyjnego:
    /home/www/htdocs/media/install_4ead1ee3a7daf/



    Ja już nie mam sił do tego - zresztą każda inna galeria też się nie instaluje - POMOCY!!!!!!!!!!!!!!!!!

  2. Pani Reklamowa
    Pani Reklamowa jest aktywna
    Avatar Panny Google

    Dołączył
    19-08-2010
    Skąd
    Internet
    Postów
    milion
    Pochwał
    setki
  3. #2
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    26 848
    Punkty
    1096

    Domyślny

    A na czym to instalujesz?
    To jest tak stara galeria, że nie ma najmniejszego sensu tego już tykac
    Korzystaj i ciesz się!
    ===============
    Zwiastun
    Biblioteka Elektronicznej Dokumentacji Joomla!

  4. #3
    Debiutant
    Dołączył
    30-10-2011
    Wpisy
    3
    Punkty
    10

    Domyślny

    joomla 1.013

  5. #4
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    26 848
    Punkty
    1096

    Domyślny

    1. Joomla 1.0.13 nie jest ostatnim, stabilnym wydaniem J! 1.0 - ostatnie nosi numer 1.0.15. Jeśli to stara witryna, program wymaga aktualizacji do J! 1.0.15, a najlepiej migracji do 1.5 lub nawet 1.7
    2. ZoomGallery, jeśli pobrane z naszej plikowni, powinno się instalować. Problemem może być kodowanie pliku xml. Jeśli pobrałeś skądinad, trudno powiedzieć.
    3. Fakt, że nie instaluje się żadna galeria może wskazywać na różne przyczyny - poszukaj pomocnika postów na forum i uzupełnij swój post o niezbędne dane.
    Korzystaj i ciesz się!
    ===============
    Zwiastun
    Biblioteka Elektronicznej Dokumentacji Joomla!

  6. #5
    Debiutant
    Dołączył
    30-10-2011
    Wpisy
    3
    Punkty
    10

    Domyślny nie mogę zainstalować zoom gallery - pomocy

    kodowanie mam na utf-8
    a paczki na stronce mają kodowanie iso-8859-2
    co mam zmienić aby to się w końcu zainstalowało
    może spróbuje ręcznej instalacji - ale nie wiem jak to zrobić

  7. #6
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    26 848
    Punkty
    1096

    Domyślny

    Nikt odpowiedzialny nie udzieli Ci rzeczowej porady, dopóki posługujesz się przestarzałą wersją Joomla. Powtarzam Ci po raz kolejny - ostatnim stabilnym wydaniem Joomla 1.0 jest Joomla 1.0.15. Uaktualnij, skoro musi to być witryna na Joomla 1.0. Swoją drogą, wypadałoby, byś się jakoś odniósł do kwestii, dlaczego to musi być 1.0. Nierozsądne jest inwestowanie pracy w witrynę zrealizowaną w oprogramowaniu, do którego nie ma już wsparcia. Owszem, udostępniamy wciąż rozszerzenia do 1.0, ale tylko na wszelki wypadek, gdy się komuś coś zepsuje.

    Paczki trzeba przekodować - to przecież oczywiste,
    Ręczna instalacja komponentów na 1.0 - opisywałem ją 7 lat temu. Nic się od tamtej pory nie zmieniło, a artykuły dalej wiszą na www.pomoc.joomla.pl
    Korzystaj i ciesz się!
    ===============
    Zwiastun
    Biblioteka Elektronicznej Dokumentacji Joomla!

Podobne tematy

  1. Nie mogę zainstalować zoom galery - pilna pomoc
    przez o2o2-86 na forum Rozszerzenia - problemy z obsługą, zarządzaniem
    Odpowiedzi: 5
    Ostatni post/autor: 29-05-2010, 16:49
  2. Nie mogę zainstalować ZOOM Gallery 2.5.1 RC4
    przez csdark na forum Instalacje (Joomla!, składników)
    Odpowiedzi: 4
    Ostatni post/autor: 09-02-2010, 00:55
  3. Nic nie mogę zainstalować, ani uploadować. Pomocy!
    przez laserrr na forum Instalacje (Joomla!, składników)
    Odpowiedzi: 17
    Ostatni post/autor: 22-09-2009, 11:49
  4. Pomocy. Nie mogę zainstalować joomla
    przez daca92 na forum Instalacje (Joomla!, składników)
    Odpowiedzi: 9
    Ostatni post/autor: 17-05-2009, 18:22
  5. zOOM Gallery nie udało się zainstalować pomyślnie!
    przez leniobec na forum Instalacje (Joomla!, składników)
    Odpowiedzi: 3
    Ostatni post/autor: 19-03-2006, 19:09

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •